IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_15]') AND type = 'V')
DROP VIEW [dbo].[privateview_15]
GO
CREATE VIEW [dbo].[privateview_15]
AS
selectcu_name ,cu_depart,cu_code,cu_dpid,cu_id objidfrom mps_employee 
where   cu_status!='离职'